liblorene-debian1_0.0.0~cvs20161116+dfsg-1+b13_i386.deb


Advertisement

Description

liblorene-debian1 - liblorene shared library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename liblorene-debian1_0.0.0~cvs20161116+dfsg-1+b13_i386.deb
Package name liblorene-debian1
Package version 0.0.0~cvs20161116+dfsg
Package release 1+b13
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://www.lorene.obspm.fr/
License -
Maintainer Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Download size 2.40 MB
Installed size 8.64 MB
LORENE is a set of C++ classes to solve various problems arising in
numerical relativity, and more generally in computational
astrophysics. It provides tools to solve partial differential
equations by means of multi-domain spectral methods.
This package contains a shared library version of the liblorene library.

Alternatives

Package Version Architecture Repository
liblorene-debian1_0.0.0~cvs20161116+dfsg-1+b13_amd64.deb 0.0.0~cvs20161116+dfsg amd64 Debian Main
liblorene-debian1 - - -

Requires

Name Value
libblas.so.3 -
libblas3 -
libc6 >= 2.4
libcpgplot0 -
libfftw3-double3 >= 3.3.5
libgcc1 >= 1:3.0
libgfortran5 >= 8
libgsl23 >= 2.5
libgslcblas0 >= 2.4
liblapack.so.3 -
liblapack3 -
liblorenef77-debian1 -
libpgplot0 -
libstdc++6 >= 5.2
libx11-6 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblorene-debian1_0.0.0~cvs20161116+dfsg-1+b13_i386.deb
Source Package lorene

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblorene-debian1 deb package:
    # sudo apt-get install liblorene-debian1

Files

Path
/usr/lib/i386-linux-gnu/liblorene-debian.so.1
/usr/lib/i386-linux-gnu/liblorene-debian.so.1.0.0
/usr/share/doc/liblorene-debian1/changelog.Debian.gz
/usr/share/doc/liblorene-debian1/changelog.Debian.i386.gz
/usr/share/doc/liblorene-debian1/copyright
/usr/share/lintian/overrides/liblorene-debian1

Changelog

2016-11-23 - Thibaut Paumard <thibaut@debian.org>
lorene (0.0.0~cvs20161116+dfsg-1) unstable; urgency=medium
* Propagate experimental changes to unstable.
* Bug fix: "definition of __infinity is buggy (FTBFS on alpha)",
(Closes: #845437).
2016-11-17 - Thibaut Paumard <thibaut@debian.org>
lorene (0.0.0~cvs20161116+dfsg-1~exp1) experimental; urgency=low
* Fix wrong library symlinks in liblorene-dev.
2016-11-17 - Thibaut Paumard <thibaut@debian.org>
lorene (0.0.0~cvs20161116+dfsg-1~exp0) experimental; urgency=low
* New upstream release: fixes missing symbols (by removing them from the
API entirely). Involves soname bump of liblorene and liblorenef77.
2016-09-20 - Thibaut Paumard <thibaut@debian.org>
lorene (0.0.0~cvs20160908+dfsg-2) unstable; urgency=low
* Provide shared libraries
* Convert to multi-arch
2016-09-12 - Thibaut Paumard <thibaut@debian.org>
lorene (0.0.0~cvs20160908+dfsg-1) unstable; urgency=low
* Initial release (Closes: #837556)

See Also

Package Description
liblorene-dev_0.0.0~cvs20161116+dfsg-1+b13_i386.deb development files for the LORENE framework for numerical relativity
liblorene-export-debian0_0.0.0~cvs20161116+dfsg-1+b13_i386.deb liblorene_export shared library
liblorenef77-debian1_0.0.0~cvs20161116+dfsg-1+b13_i386.deb liblorenef77 shared library
libloudmouth1-0_1.5.3-5_i386.deb Lightweight C Jabber library
libloudmouth1-dev_1.5.3-5_i386.deb Development files for Loudmouth Jabber library
liblouis-bin_3.8.0-2_i386.deb Braille translation library - utilities
liblouis-data_3.8.0-2_all.deb Braille translation library - data
liblouis-dev_3.8.0-2_i386.deb Braille translation library - static libs and headers
liblouis17_3.8.0-2_i386.deb Braille translation library - shared libs
liblouisutdml-bin_2.7.0-5+b1_i386.deb Braille UTDML translation utilities
liblouisutdml-data_2.7.0-5_all.deb Braille UTDML translation library - data
liblouisutdml-dev_2.7.0-5+b1_i386.deb Braille UTDML translation library - static libs and headers
liblouisutdml-java-doc_2.7.0-5_all.deb Braille UTDML translation library - java bindings documentation
liblouisutdml-java_2.7.0-5_all.deb Braille UTDML translation library - java bindings
liblouisutdml8_2.7.0-5+b1_i386.deb Braille UTDML translation library - shared libs
Advertisement
Advertisement